Commit f48145a4 authored by Abhilash Raj's avatar Abhilash Raj

Remove support for Python < 3.5

parent 0d145115
Pipeline #30747135 passed with stage
in 4 minutes and 42 seconds
......@@ -38,8 +38,6 @@ setup(
classifiers=[
'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)', # noqa
'Operating System :: POSIX',
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3.4',
'Programming Language :: Python :: 3.5',
'Programming Language :: Python :: 3.6',
'Topic :: Internet :: WWW/HTTP ',
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment